@charset "UTF-8";
/*
font-family :"Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', 'Roboto', sans-serif;
*/
/* line 12, page_greetings.scss */
#greetings header #header { max-width: 1000px !important; }
/* line 13, page_greetings.scss */
#greetings header #header #h01 { top: calc(100% + 28px) !important; /*left: 46px !important;*/ left: 10px !important; }
/* line 17, page_greetings.scss */
#greetings .greetingsSec .title { font-size: 24px; color: #187fc3; margin: 2.5em auto .5em; }
/* line 18, page_greetings.scss */
#greetings .greetingsSec .title em { font-weight: 700; }
/* line 19, page_greetings.scss */
#greetings .greetingsSec .title span { font-size: 120%; }
/* line 20, page_greetings.scss */
#greetings .greetingsSec .title span::before { content: " / "; margin-left: .15em; margin-right: .1em; }
/* line 24, page_greetings.scss */
#greetings .greetingsSec .phWrap .ph { width: 480px; margin: 0 auto 1em; }
/* line 25, page_greetings.scss */
#greetings .greetingsSec .phWrap .name { font-size: 22px; }
/* line 26, page_greetings.scss */
#greetings .greetingsSec .phWrap .name span { display: block; }
/* line 27, page_greetings.scss */
#greetings .greetingsSec .phWrap .name span small { font-size: 70%; margin-right: .75em; }
/* line 34, page_greetings.scss */
#greetings .greetingsSec .phWrap .name span.en { font-size: 120%; }
/* line 36, page_greetings.scss */
#greetings .greetingsSec .phWrap .name span.en em { font-weight: 400; letter-spacing: .025em; }
/* line 40, page_greetings.scss */
#greetings .greetingsSec .catch { margin: .75em auto 1em; text-align: center; font-size: 24px; line-height: 1.6; color: #187fc3; font-weight: 700; }
/* line 41, page_greetings.scss */
#greetings .greetingsSec .catch em { display: block; }
/* line 42, page_greetings.scss */
#greetings .greetingsSec .catch em.jpH { font-weight: 700; letter-spacing: -.025em; margin-bottom: .25em; }
/* line 43, page_greetings.scss */
#greetings .greetingsSec .catch em.jpH::after { content: ""; width: 60px; height: 1px; background: #187fc3; display: block; margin: .5em auto; display: none; }
/* line 45, page_greetings.scss */
#greetings .greetingsSec .catch em.en { letter-spacing: .045em; }
/* line 47, page_greetings.scss */
#greetings .greetingsSec .readSec { width: 74%; margin: auto; }
/* line 49, page_greetings.scss */
#greetings .greetingsSec .readSec .readWrap:not(:last-child) { margin-bottom: 1.5em; }
/* line 50, page_greetings.scss */
#greetings .greetingsSec .readSec .readWrap .read.jp { margin-bottom: 1em; letter-spacing: .06em; }
/* line 51, page_greetings.scss */
#greetings .greetingsSec .readSec .readWrap .read.en { font-size: 113%; line-height: 1.6; text-align: justify; }
/* line 53, page_greetings.scss */
#greetings .greetingsSec .readSec .readWrap ul.listWrap li.en { font-size: 113%; padding-left: .75em; position: relative; -webkit-text-stroke-width: .15px; display: flex; justify-content: space-between; flex-wrap: wrap; }
/* line 54, page_greetings.scss */
#greetings .greetingsSec .readSec .readWrap ul.listWrap li.en em, #greetings .greetingsSec .readSec .readWrap ul.listWrap li.en span { letter-spacing: 0; }
/* line 55, page_greetings.scss */
#greetings .greetingsSec .readSec .readWrap ul.listWrap li.en em { width: 180px; }
/* line 56, page_greetings.scss */
#greetings .greetingsSec .readSec .readWrap ul.listWrap li.en span { width: calc(100% - 180px); }
/* line 57, page_greetings.scss */
#greetings .greetingsSec .readSec .readWrap ul.listWrap li.en::before { content: "●"; font-size: 35%; position: absolute; top: .25em; left: 0; }
/* line 61, page_greetings.scss */
#greetings .greetingsSec .readSec .readWrap.readWrap04 .read.jp { letter-spacing: .075em; }
